import React from "react";
import { Switch, Route } from "react-router-dom";
import AuthPage from './containers/AuthPage'
import Header from "./containers/header"
import * as routes from './constants/routes'
import signInPage from './components/auth/signInPage'

export default () => (
	<div className="container">
		<Header />
		<Switch>
			<Route path={routes.SIGN_IN} exact component={signInPage} />
		</Switch>
	</div>
);
